# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 
# $Id: makefile.src,v 1.2 1997-09-08 22:46:56+00 rho Exp rho $
#

srcdir=$(RHIDESRC)/libide/names
VPATH=$(srcdir)

project=

po_files=

src_files=$(po_files) \
	ndepcoll.cc ndepende.cc nflagcol.cc nflagent.cc \
	nideedit.cc nidefile.cc noptions.cc nproject.cc \
	makefile makefile.src

cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
